Page MenuHomePhabricator

Fundraising tech engineers should have clear list of regular "chores"
Closed, ResolvedPublic

Description

  • Let's make a list of all the tasks that need to be done regularly

Event Timeline

mepps created this task.Mar 2 2020, 4:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2020, 4:16 PM
mepps added a comment.Mar 5 2020, 4:36 PM

Each shore should also be documented.

@Eileenmcnaughton Can you update the link above with instructions for Civicrm upgrades? I wasn't sure how our custom code in the civi repo is differentiated or if it's all been moved to extensions now.

@mepps OK updated - I also added https://phabricator.wikimedia.org/T248432 which will be our first 'stock civi' release & identified the change we will need to make at that time

Looking pretty good. Do we want to do more linking (or possibly creating) documentation, or are we just looking for this to be a list? Actually, should we make a chore of writing documentation, or does that not quite fit the purpose?

Either way this certainly looks like something we can make a start on a chores rotation with.

mepps added a comment.Mar 25 2020, 1:15 AM

I like the idea of adding documentation as part of this!

mepps added a comment.Apr 6 2020, 5:39 PM

Let's resolve this and add a task to do the chores!

mepps closed this task as Resolved.Apr 6 2020, 5:39 PM
mepps claimed this task.